{
	saved_firsttime [0]
	Init[ (s)
	{
		if(saved_firsttime = 0)
		{
			Level.Log("--> Setting Usable to False in W_Flak88.s");
			SetUsable( false );
			SetPickupable( false );
			SetCanBash( false );
			SetAllowReload( false );
			saved_firsttime = 1;
		}
	} ]

	OnUse[ (s)
	{
		GetPlayer().MountFlak88( self );
	} ]

}
